Subject: Re: [PATCH 0/4] Add more tests of cvsimport

From: "Ferry Huberts (Pelagic)" <[email-masked]>
Date: Sat, 21 Feb 2009 14:19:00 +0100

Michael Haggerty wrote:
> Ferry Huberts (Pelagic) wrote:
>   
>> I'm actually working on coming up with a patch for a bug I hit that
>> has to to do with safecrlf=true. Maybe now I should coordinate with you?
>>     
>
> I am only adding some tests of "git cvsimport"; I definitely don't plan
> to become a "git cvsimport" hacker.  But we can certainly work together
> on the test infrastructure if it will help you.
>
> Michael
>   
I'd like to add a couple of tests to t9600 (as per Johannes' suggestion) 
to test my patch

Ferry